{
	Init[ (s)
	{
		SetName(2042);
		SetExpWorth(160);
		SetLevel(3);
		SetSkin(0);

		SetAggressive(true);
		SetAttack(4);
		SetDefense(4);
		SetSpellcast(0);
		SetMagicResistance(3);
		SetDamageMin(3);
		SetDamageMax(10);
		SetArmorValue(1);
		SetMaxHealth(44);
		SetWimpy(0);
		SetChaseRadius(18000);
		SetAttackNoise(15);
		SetDeathNoise(16);
		SetIsHitNoise(17);
		SetWalkAnimation(1);
		SetSwingAnimation(2);
		SetDeathAnimation(3);
		SetIdleAnimation(0);
		PlayAnimationOffset(0);
		SetSpider(true);

		SetLoot( 300, "Loot_spiderheart", 1, 10 );

		SetMob(3);
	} ]

}
